## pari-galpol 1.0

=== debian/changelog ===
pari-galpol (1.0-1) unstable; urgency=low

  * Initial Release. 

 -- Bill Allombert <ballombe@debian.org>  Thu, 04 Aug 2011 17:37:27 +0200

Local variables:
mode: debian-changelog
End:
