=== debian/control ===
Source: pari-galpol
Build-Depends: debhelper (>=5)
Section: math
Priority: optional
Maintainer: Bill Allombert <ballombe@debian.org>
Standards-Version: 3.9.2.0

Package: pari-galpol
Architecture: all
Conflicts: libpari1
Depends: ${misc:Depends}
Suggests: pari-gp
Description: PARI/GP Computer Algebra System Galois polynomial database
 PARI/GP is a widely used computer algebra system designed for fast
 computations in number theory (factorizations, algebraic number theory,
 elliptic curves...), but also contains a large number of other useful
 functions to compute with mathematical entities such as matrices, polynomials,
 power series, algebraic numbers, etc., and a lot of transcendental functions.
 PARI is also available as a C library to allow for faster computations.
 .
 Originally developed by Henri Cohen and his co-workers (University Bordeaux I,
 France), PARI is now under the GPL and maintained by Karim Belabas with the
 help of many volunteer contributors.
 .
 This package contains the Galois polynomials database accessible with the GP
 function galoisgetpol.
