## pari-galpol 2.0

=== debian/changelog ===
pari-galpol (2.0-1) unstable; urgency=low

  * New upstream release (all groups of order at most 127)
  * Compress data
  * Bump Standards-Version to 3.9.5.0
  * Remove useless conflict on obsolete libpari1
  * Add file debian/watch

 -- Bill Allombert <ballombe@debian.org>  Tue, 18 Feb 2014 23:35:23 +0100
