=== debian/control ===
--- 
+++ 
@@ -3,11 +3,10 @@
 Section: math
 Priority: optional
 Maintainer: Bill Allombert <ballombe@debian.org>
-Standards-Version: 3.9.2.0
+Standards-Version: 3.9.5.0
 
 Package: pari-galpol
 Architecture: all
-Conflicts: libpari1
 Depends: ${misc:Depends}
 Suggests: pari-gp
 Description: PARI/GP Computer Algebra System Galois polynomial database
