## pari-galpol 3.0

=== debian/changelog ===
pari-galpol (3.0-1) unstable; urgency=low

  * New upstream release (all groups of order at most 129)
  * Bump Standards-Version to 3.9.6.0

 -- Bill Allombert <ballombe@debian.org>  Tue, 15 Sep 2015 16:00:44 +0200
