=== debian/rules ===
--- 
+++ 
@@ -22,6 +22,8 @@
 	dh_prep
 	dh_installdirs
 	dh_install galpol /usr/share/pari
+	find debian/pari-galpol/usr/share/pari/galpol \( -name real -o -name complex \)\
+	           -execdir gzip --best {} \;
 
 # Build architecture-independent files here.
 binary-arch: build install
