## pari-galpol 4.0

=== debian/changelog ===
pari-galpol (4.0-2) unstable; urgency=medium

  * debian/control
    - Build-depends on debhelper-compat (= 13).
    - Bump Standards-Version to 4.6.0
    - Add field Homepage: https://pari.math.u-bordeaux.fr/galpol
    - Add field Rules-Requires-Root: no
  * debian/compat: removed
  * debian/rules: add missing targets. Closes: #999087
  * debian/watch: really use https

 -- Bill Allombert <ballombe@debian.org>  Sat, 13 Nov 2021 20:25:48 +0100

pari-galpol (4.0-1) unstable; urgency=medium

  * New upstream release
  * Move to debhelper v9
  * debian/control
   - Mark Multi-Arch: foreign
   - Bump Standards-Version to 4.1.4
  * debian/watch: use https

 -- Bill Allombert <ballombe@debian.org>  Mon, 25 Jun 2018 16:35:10 +0200
