=== debian/control ===
--- 
+++ 
@@ -1,13 +1,16 @@
 Source: pari-galpol
-Build-Depends: debhelper (>=5)
+Build-Depends: debhelper-compat (= 13)
 Section: math
 Priority: optional
 Maintainer: Bill Allombert <ballombe@debian.org>
-Standards-Version: 3.9.6.0
+Standards-Version: 4.6.0
+Homepage: https://pari.math.u-bordeaux.fr/galpol
+Rules-Requires-Root: no
 
 Package: pari-galpol
 Architecture: all
 Depends: ${misc:Depends}
+Multi-Arch: foreign
 Suggests: pari-gp
 Description: PARI/GP Computer Algebra System Galois polynomial database
  PARI/GP is a widely used computer algebra system designed for fast
