=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,9 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-build: build-stamp
+build-arch:
+build-indep: build-stamp
+build: build-arch build-indep
 build-stamp:
 	dh_testdir
 	touch build-stamp
@@ -22,18 +24,18 @@
 	dh_prep
 	dh_installdirs
 	dh_install galpol /usr/share/pari
-	find debian/pari-galpol/usr/share/pari/galpol \( -name real -o -name complex \)\
+	find debian/pari-galpol/usr/share/pari/galpol \( -name real -o -name complex -o -name group \)\
 	           -execdir gzip --best {} \;
 
 # Build architecture-independent files here.
-binary-arch: build install
+binary-arch: build-arch install
 
-binary-indep: build install
+binary-indep: build-indep install
 	dh_testdir
 	dh_testroot
 	dh_installdocs galpol/README
 	dh_installexamples
-	dh_installchangelogs 
+	dh_installchangelogs
 	dh_link
 	dh_strip
 	dh_compress
