=== debian/watch ===
version=3
https://pari.math.u-bordeaux.fr/galpol/releases/galpol-(.*)\.tar\.gz  debian  uupdate
